/* 
    Document   : bemind-style
    Created on : 2013.03.13., 14:02:45
    Author     : Bemind
    Description: Stíluslap kiegészítés a Kürt templatehez.
*/

.clear{
    clear: both;
}

hr{
    width: 90%;
    height: 1px;
    margin: 10px 0;
    display: block;
    margin-left: 5%;
    border: none;
    background: #ccc;
}

#conti,
#menu-megoldasaink{
    margin: 0;
    margin-left: 6px;
}

#conti li{
    width: auto!important;
    margin: 0!important;
    padding-left: 16px;
    list-style-image: none!important;
    border-top: none!important;
    border-bottom: none;
}

#menu-megoldasaink li{
    width: auto!important;
    margin: 0!important;
    padding-left: 13px;
    list-style-image: none!important;
    border-top: none!important;
    border-bottom: none;
}

#conti li.current-page-ancestor,
#menu-megoldasaink li.current-page-ancestor{
    height: auto;
    background: url(images/leftmenu_activ.png) no-repeat;
}


#conti li.current-page-ancestor a,
#menu-megoldasaink li.current-page-ancestor a{
    text-transform: uppercase;
    line-height: 29px;
    position: relative;
    left: 0px;
}

#conti li.current_page_ancestor,
#conti li.current-page-ancestor,
#conti li.current_page_item{
    margin-left: -6px!important;
    padding-left: 6px;
    border-bottom: none;
}

#menu-megoldasaink li.current_page_ancestor,
#menu-megoldasaink li.current-page-ancestor,
#menu-megoldasaink li.current_page_item{
    margin-left: -12px!important;
    padding-left: 9px;
    border-bottom: none;
}

#conti li a,
#menu-megoldasaink li a{
	line-height: 14px;
    font-size: 11px;
    text-decoration: none!important;
    font-weight: bold;
    padding-left: 0px!important;
}

#conti li .sub-menu,
#menu-megoldasaink li .sub-menu{
    display: none;
}

#conti li.current_page_item .children,
#conti li.current_page_ancestor .children,
#conti li.current-page-ancestor .children,
#menu-megoldasaink li.current_page_item .sub-menu,
#menu-megoldasaink li.current_page_ancestor .sub-menu,
#menu-megoldasaink li.current-page-ancestor .sub-menu{
    margin-left: 5px;
    display: block;
}

#conti li.current_page_item .children li,
#conti li.current_page_ancestor .children li,
#conti li.current-page-ancestor .children li,
#menu-megoldasaink li.current_page_item .sub-menu li,
#menu-megoldasaink li.current_page_ancestor .sub-menu li,
#menu-megoldasaink li.current-page-ancestor .sub-menu li{
    padding: 5px 0 5px 0;
}


#conti li.current-page-ancestor .children li.current_page_item,
#conti li.current-page-ancestor .children li.current-page-ancestor,
#conti li.current_page_ancestor .children li.current_page_item,
#conti li.current_page_ancestor .children li.current-page-ancestor,
#conti li.current_page_item .children li.current_page_item,
#conti li.current_page_item .children li.current-page-ancestor,
#menu-megoldasaink li.current-page-ancestor .sub-menu li.current_page_item,
#menu-megoldasaink li.current-page-ancestor .sub-menu li.current-page-ancestor,
#menu-megoldasaink li.current_page_ancestor .sub-menu li.current_page_item,
#menu-megoldasaink li.current_page_ancestor .sub-menu li.current-page-ancestor,
#menu-megoldasaink li.current_page_item .sub-menu li.current_page_item,
#menu-megoldasaink li.current_page_item .sub-menu li.current-page-ancestor{
    margin-left: 0!important;
    background: none!important;
}

#conti li.current_page_item .children li a,
#conti li.current_page_ancestor .children li a,
#conti li.current-page-ancestor .children li a,
#menu-megoldasaink li.current_page_item .sub-menu li a,
#menu-megoldasaink li.current_page_ancestor .sub-menu li a,
#menu-megoldasaink li.current-page-ancestor .sub-menu li a{
    padding: 0;
    text-transform: none;
    line-height: 13px;
    font-size: 11px;
    font-weight: normal;
}

#conti li.current_page_item .children li a:hover,
#conti li.current_page_ancestor .children li a:hover,
#conti li.current-page-ancestor .children li a:hover,
#menu-megoldasaink li.current_page_item .sub-menu li a:hover,
#menu-megoldasaink li.current_page_ancestor .sub-menu li a:hover,
#menu-megoldasaink li.current-page-ancestor .sub-menu li a:hover{
    color: #BF821A;
}

ul.children{
    padding-left: 0!important;
}

.bmd-toggle{
    margin: 10px 0;
    padding: 0 15px;
    height: 29px;
    line-height: 29px;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    cursor: pointer;
    background: url('pics/bmd-toggle-bg.png') repeat-x;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.bmd-bovebben{
    display: none;
    padding-left: 10px;
    border-left: 3px solid #aaa;
    font-size: 12px;
}

.entry-content{
    padding-right: 15px!important;
}

.entry-content li{
    font-size: 12px;
    color: #333!important;
}

.entry-content p{
    margin-bottom: 12px!important;
    font-size: 12px;
    color: #333!important;
}

.error404 h1,
.page h1{
    font-size: 22px!important;
    font-weight: normal!important;
    line-height: 140%!important;
    margin: 0 0 15px 0!important;
    padding: 0!important;
    color: #BF821A!important;
}

.entry-content h2{
    font-size: 18px!important;
    line-height: 22px!important;
    font-weight: normal!important;
}

.page h2 b{
    font-weight: normal!important;
}

.entry-content a{
    color: #BF821A!important;
    text-decoration: none!important;
    font-size: 12px!important;
}

.entry-content a:hover{
    text-decoration: underline!important;
}

#access a{
    font-size: 12px;
    padding: 0 0px!important;
}

a.bmd-toggle{
    color: #fff!important;
}

a.bmd-toggle:hover{
    text-decoration: none!important;
}

#content .error404{
    padding: 150px 0px 150px 170px;
}

ul#referenciak li{
    width: 180px!important;
}

.category-sajto #wrapper #container{
    width: 600px!important;
    float: right!important;
}

.category-sajto #wrapper #container #content{
    padding: 10px;
}

.category-sajto #wrapper #primary{
    width: 160px!important;
    float: right!important;
    overflow: visible!important;
}

.category-sajto .xoxo form span{
    margin-left: 0px!important;
    position: static!important;
}

.category-sajto .xoxo fieldset.searchform {
    width: 150px!important;
    margin-left: -5px!important;
    background: #efefef!important;
    border: 1px solid #dbdbda!important;
    float: none!important;
}

#splash{
    width: 510px;
    height: 288px;
    background: url('images/kurt-ibtv-banner.png') no-repeat;
}

#splash .download-btn{
    width: 100px;
    height: 25px;
    margin-top: 238px;
    margin-left: 30px;
    cursor: pointer;
    display: inline-block;
    background: none;
}

#content{
    clear: both;
}

#vertical .textwidget a{
    padding: 17px 0 0 0!important;
    font-size: 12px;
    text-align: center;
}

#searcher span{
    float: left;
}

form#country{
    margin: 0 2px;
}

#kozep-vizszintes .textwidget #kozep-vizszintes-jobb,
#kozep-vizszintes .textwidget #kozep-vizszintes-kozep,
#kozep-vizszintes .textwidget #kozep-vizszintes-bal{
    height: 82px!important;
}

#gform_wrapper_1 input[type=text],
#gform_wrapper_1 input[type=email],
#gform_wrapper_1 input[type=number],
select,
textarea {
    padding-right: 2px;
    padding-left: 2px;
    width: 47%;
    background: #efefef;
    border: 1px solid #dbdbda;
}

.gform_wrapper .top_label select.medium {
    width: 48%!important;
}

.gfield_description {
	font-size: 12px !important;
}

#input_3_1 {
	margin-bottom: 10px !important;
}

.ginput_container  input{
	background: #e8e8e8;
}

.entry-content label {
	color: #555;
}

.gchoice_2_0, .gchoice_3_0, .gchoice_4_0 {
	margin-top: 15px !important;
}

#field_3_5, #field_3_11 {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-weight: bold;
}

.gforms_confirmation_message {
	font-size: 13px;
}